{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}

<div class="box">
    <h1> Your Profile</h1>

    {% if dp_d %}
    <img src="{{dp_d.dp.url}}" width="200" hight="200">
    {% else %}
    {{form}}
    {% endif %}
    <br><br><br>
     {% if user_details %}
     User Name:{{user_details.username}}<br>
     Email:{{user_details.email}}
     {% endif %}

</div>
{% endblock %}
</body>
</html>